.ape-supports-wrapper {
  background: linear-gradient(98.14deg, #10AC84 3.78%, #17BB6C 89.77%);
}

.ape-supports {
  display: flex;
  padding-top: 20px;
}

.ape-supports img {
  margin-right: 48px;
  align-self: flex-end;
}

.ape-supports p {
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  line-height: 27px;
  padding: 48px 0;
  align-self: center;
}

.ape-supports p b {
  font-weight: 900;
  color: var(--yellow-3);
}

@media (max-width: 1023px) {
  .ape-supports-wrapper {
    padding: 60px 0;
  }

  .ape-supports {
    display: grid;
    grid-template-rows: 144px auto;
    grid-row-gap: 32px;
    justify-items: center;
    padding-top: 0;
  }

  .ape-supports p {
    padding: 0;
  }

  .ape-supports img {
    width: 203px;
    margin-right: 0;
    align-self: center;
    border-bottom: 1px solid var(--yellow-3);
  }
}